From 8ef8a2f08bc4225bfb3528db78e57021d682ec93 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Tue, 2 May 2023 08:54:54 +0200
Subject: [PATCH 1/2] doc: New glossary entry "Restartpoint"

---
 doc/src/sgml/glossary.sgml | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

diff --git a/doc/src/sgml/glossary.sgml b/doc/src/sgml/glossary.sgml
index 29bf1873bd..5e24b31fa0 100644
--- a/doc/src/sgml/glossary.sgml
+++ b/doc/src/sgml/glossary.sgml
@@ -1342,6 +1342,20 @@ <title>Glossary</title>
    </glossdef>
   </glossentry>
 
+  <glossentry id="glossary-restartpoint">
+   <glossterm>Restartpoint</glossterm>
+   <glossdef>
+    <para>
+     A variant of a <glossterm
+     linkend="glossary-checkpoint">checkpoint</glossterm> performed on a
+     <glossterm linkend="glossary-replica">replica</glossterm>.
+    </para>
+    <para>
+     For more information, see <xref linkend="wal-configuration"/>.
+    </para>
+   </glossdef>
+  </glossentry>
+
   <glossentry id="glossary-result-set">
    <glossterm>Result set</glossterm>
    <glossdef>
-- 
2.40.0

